리워드 정보 수정
Authorization
HTTPBasic AuthorizationBasic <token>
In: header
Path Parameters
rewardId*string
Request Body
application/json
status?string
리워드 지급 상태 (RewardRequestStatus)
Value in
"QUEUED" | "SENDING" | "SUCCESS" | "FAILURE" | "CANCELLED" | "INVALID" | "UNAPPROVED"Response Body
application/json
application/json
curl -X PATCH "https://api.vreview.tv/admin/v2/reward/string" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"amount": 0,
"reviewCategory": "string",
"status": "QUEUED",
"review": {
"id": "string",
"createdAt": "string",
"updatedAt": "string"
},
"order": {
"id": "string",
"originId": "string",
"memberOriginId": "string"
},
"orderItem": {
"id": "string",
"originId": "string"
},
"createdAt": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}